<?xml version="1.0" encoding="UTF-8"?>
<part class="form">
  <style>
    <property name="Geometry">{91,21,1003,690}</property>
    <property name="Name">[ct_brd.tel]</property>
    <property name="Caption">[CT_BRD]</property>
    <property name="AlwaysOnTop">.F.</property>
    <property name="AutoCenter">.T.</property>
    <property name="Font">
      <font name="Arial" width="0" height="-21" weight="400"/>
    </property>
    <property name="FormType">[dlgModal]</property>
    <property name="Modal">.F.</property>
    <property name="ScopeVarObj">[Local]</property>
    <property name="lClipper">.T.</property>
    <property name="lExitOnEnter">.T.</property>
    <property name="lExitOnESC">.T.</property>
    <property name="Variables">{modus}</property>
    <property name="FromStyle">[Popup]</property>
    <property name="Clipsiblings">.F.</property>
    <property name="Clipchildren">.F.</property>
    <property name="TitleBar">.T.</property>
    <property name="StyleBorder">[3 - Sizable (Default)]</property>
    <property name="nBackColor">16777215</property>
    <property name="Icon">[]</property>
    <property name="NoIcon">.F.</property>
    <property name="SystemMenu">.F.</property>
    <property name="Minimizebox">.F.</property>
    <property name="Maximizebox">.F.</property>
    <property name="AbsAlignment">.T.</property>
    <property name="WindowState">[1 - Normal (Default)]</property>
    <property name="minHeight">-1</property>
    <property name="maxHeight">-1</property>
    <property name="minWidth">-1</property>
    <property name="maxWidth">-1</property>
    <property name="ScrollBars">[0 - None (Default)]</property>
    <property name="DSControl">.F.</property>
  </style>
  <method name="onFormInit">
    <![CDATA[parameters o, p1
modus:=p1]]>
  </method>
  <method name="onDlgInit">
    <![CDATA[if(modus<>NIL,SetWindowText( oDlg:handle, modus ),)
SET(5,1960) ]]>
  </method>
  <part class="group">
    <style>
      <property name="Geometry">{7,3,989,615}</property>
      <property name="Name">[oGroup1]</property>
      <property name="TabIndex">1</property>
    </style>
    <part class="line">
      <style>
        <property name="Geometry">{7,630,989,2}</property>
        <property name="Name">[oLine1]</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{233,33,87,28}</property>
        <property name="Name">[oBORDERO]</property>
        <property name="varName">[m_BORDERO]</property>
        <property name="cPicture">[999999]</property>
        <property name="nMaxLength">6</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">1</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{19,33,127,26}</property>
        <property name="Name">[oSayBORDERO]</property>
        <property name="Caption">[Bordero:]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">2</property>
      </style>
    </part>
    <part class="datepicker">
      <style>
        <property name="Geometry">{233,63,160,28}</property>
        <property name="Name">[oDATA]</property>
        <property name="varName">[m_DATA]</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">2</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{19,63,62,26}</property>
        <property name="Name">[oSayDATA]</property>
        <property name="Caption">[Data:]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">3</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{233,93,56,28}</property>
        <property name="Name">[oPORTADOR]</property>
        <property name="varName">[m_PORTADOR]</property>
        <property name="cPicture">[99]</property>
        <property name="nMaxLength">2</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">3</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{19,93,111,26}</property>
        <property name="Name">[oSayPORTADOR]</property>
        <property name="Caption">[Portador:]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">4</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{233,122,104,28}</property>
        <property name="Name">[oCR_COD_CLI]</property>
        <property name="varName">[m_CR_COD_CLI]</property>
        <property name="cPicture">[999999]</property>
        <property name="nMaxLength">6</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">4</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{19,123,136,26}</property>
        <property name="Name">[oSayCR_COD_CLI]</property>
        <property name="Caption">[Cod.Cli:]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">5</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{233,153,136,28}</property>
        <property name="Name">[oCR_NUM_PED]</property>
        <property name="varName">[m_CR_NUM_PED]</property>
        <property name="cPicture">[XXXXXXXXXX]</property>
        <property name="nMaxLength">10</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">5</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{19,153,136,26}</property>
        <property name="Name">[oSayCR_NUM_PED]</property>
        <property name="Caption">[Boleto:]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">6</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{233,183,185,28}</property>
        <property name="Name">[oCR_VALOR]</property>
        <property name="varName">[m_CR_VALOR]</property>
        <property name="cPicture">[999999999.99]</property>
        <property name="nMaxLength">14</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">6</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{19,183,143,26}</property>
        <property name="Name">[oSayCR_VALOR]</property>
        <property name="Caption">[Valor Emissao:]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">7</property>
      </style>
    </part>
    <part class="datepicker">
      <style>
        <property name="Geometry">{233,213,160,28}</property>
        <property name="Name">[oCR_DT_VENC]</property>
        <property name="varName">[m_CR_DT_VENC]</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">7</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{19,213,136,26}</property>
        <property name="Name">[oSayCR_DT_VENC]</property>
        <property name="Caption">[Data Vencto:]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">8</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{514,543,95,26}</property>
        <property name="Name">[oSayNRECNO]</property>
        <property name="Caption">[Id.Boleto:]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">10</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{233,249,201,28}</property>
        <property name="Name">[oBNOSSONUM]</property>
        <property name="varName">[m_BNOSSONUM]</property>
        <property name="cPicture">[99999999999999999999]</property>
        <property name="nMaxLength">20</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">11</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{19,249,167,26}</property>
        <property name="Name">[oSayBNOSSONUM]</property>
        <property name="Caption">[Nosso Num Bco:]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">12</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{233,279,99,28}</property>
        <property name="Name">[oBMULTAAUTO]</property>
        <property name="varName">[m_BMULTAAUTO]</property>
        <property name="cPicture">[99.99]</property>
        <property name="nMaxLength">7</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">12</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{19,279,136,26}</property>
        <property name="Name">[oSayBMULTAAUTO]</property>
        <property name="Caption">[Multa:]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">13</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{233,309,99,28}</property>
        <property name="Name">[oBJUROSMES]</property>
        <property name="varName">[m_BJUROSMES]</property>
        <property name="cPicture">[99.99]</property>
        <property name="nMaxLength">7</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">13</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{19,309,124,26}</property>
        <property name="Name">[oSayBJUROSMES]</property>
        <property name="Caption">[Juros:]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">14</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{313,373,37,28}</property>
        <property name="Name">[oBDIASBAIXA]</property>
        <property name="varName">[m_BDIASBAIXA]</property>
        <property name="cPicture">[99]</property>
        <property name="nMaxLength">2</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">15</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{19,373,255,26}</property>
        <property name="Name">[oSayBDIASBAIXA]</property>
        <property name="Caption">[Dias de Atraso para Baixa:]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">16</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{313,403,37,28}</property>
        <property name="Name">[oBDIASPROT]</property>
        <property name="varName">[m_BDIASPROT]</property>
        <property name="cPicture">[99]</property>
        <property name="nMaxLength">2</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">16</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{19,403,258,26}</property>
        <property name="Name">[oSayBDIASPROT]</property>
        <property name="Caption">[Dias de Atraso p/ Protesto:]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">17</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{233,543,51,28}</property>
        <property name="Name">[oENV_CMD]</property>
        <property name="varName">[m_ENV_CMD]</property>
        <property name="cPicture">[XX]</property>
        <property name="nMaxLength">2</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">18</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{19,543,165,26}</property>
        <property name="Name">[oSayENV_CMD]</property>
        <property name="Caption">[Comando Envio:]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">19</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{233,573,50,28}</property>
        <property name="Name">[oRET_CMD]</property>
        <property name="varName">[m_RET_CMD]</property>
        <property name="cPicture">[XX]</property>
        <property name="nMaxLength">2</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">19</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{19,573,185,26}</property>
        <property name="Name">[oSayRET_CMD]</property>
        <property name="Caption">[Comando Retorno:]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">20</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{673,92,185,28}</property>
        <property name="Name">[oRET_VALOR]</property>
        <property name="varName">[m_RET_VALOR]</property>
        <property name="cPicture">[999999999.99]</property>
        <property name="nMaxLength">14</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">21</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{478,92,124,26}</property>
        <property name="Name">[oSayRET_VALOR]</property>
        <property name="Caption">[Ret.Valor Tit:]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">22</property>
      </style>
    </part>
    <part class="datepicker">
      <style>
        <property name="Geometry">{673,122,160,28}</property>
        <property name="Name">[oRET_DTVENC]</property>
        <property name="varName">[m_RET_DTVENC]</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">22</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{478,122,153,26}</property>
        <property name="Name">[oSayRET_DTVENC]</property>
        <property name="Caption">[Ret.Dt.Venc.Tit:]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">23</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{673,152,111,28}</property>
        <property name="Name">[oRET_TARIFA]</property>
        <property name="varName">[m_RET_TARIFA]</property>
        <property name="cPicture">[999.99]</property>
        <property name="nMaxLength">8</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">23</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{478,152,136,26}</property>
        <property name="Name">[oSayRET_TARIFA]</property>
        <property name="Caption">[Ret.Tarifa:]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">24</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{673,182,161,28}</property>
        <property name="Name">[oRET_ENCARG]</property>
        <property name="varName">[m_RET_ENCARG]</property>
        <property name="cPicture">[9999999.99]</property>
        <property name="nMaxLength">12</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">24</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{478,182,136,26}</property>
        <property name="Name">[oSayRET_ENCARG]</property>
        <property name="Caption">[Ret.Encargos:]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">25</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{478,33,183,26}</property>
        <property name="Name">[oSayRET_SACADO]</property>
        <property name="Caption">[Ret.Nome Sacado:]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">27</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{673,63,198,28}</property>
        <property name="Name">[oRET_CNPJ]</property>
        <property name="varName">[m_RET_CNPJ]</property>
        <property name="cPicture">[XXXXXXXXXXXXXXX]</property>
        <property name="nMaxLength">15</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">27</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{478,63,181,26}</property>
        <property name="Name">[oSayRET_CNPJ]</property>
        <property name="Caption">[Ret.CNPJ Sacado:]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">28</property>
      </style>
    </part>
    <part class="datepicker">
      <style>
        <property name="Geometry">{673,212,160,28}</property>
        <property name="Name">[oRET_DTOCOR]</property>
        <property name="varName">[m_RET_DTOCOR]</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">31</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{478,212,179,26}</property>
        <property name="Name">[oSayRET_DTOCOR]</property>
        <property name="Caption">[Ret.Dt.Ocorrencia:]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">32</property>
      </style>
    </part>
    <part class="datepicker">
      <style>
        <property name="Geometry">{673,242,160,28}</property>
        <property name="Name">[oRET_DTCRED]</property>
        <property name="varName">[m_RET_DTCRED]</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">32</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{478,242,170,26}</property>
        <property name="Name">[oSayRET_DTCRED]</property>
        <property name="Caption">[Ret.Dt.p/ Credito:]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">33</property>
      </style>
    </part>
    <part class="datepicker">
      <style>
        <property name="Geometry">{673,272,160,28}</property>
        <property name="Name">[oRET_DTPAGT]</property>
        <property name="varName">[m_RET_DTPAGT]</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">33</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{478,272,136,26}</property>
        <property name="Name">[oSayRET_DTPAGT]</property>
        <property name="Caption">[Ret.Dt.Pagto:]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">34</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{673,302,185,28}</property>
        <property name="Name">[oRET_VLCRED]</property>
        <property name="varName">[m_RET_VLCRED]</property>
        <property name="cPicture">[999999999.99]</property>
        <property name="nMaxLength">14</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">34</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{478,302,158,26}</property>
        <property name="Name">[oSayRET_VLCRED]</property>
        <property name="Caption">[Ret.Valor Cred:]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">35</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{313,434,185,28}</property>
        <property name="Name">[oCR_DESCONT]</property>
        <property name="varName">[m_CR_DESCONT]</property>
        <property name="cPicture">[999999999.99]</property>
        <property name="nMaxLength">14</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">40</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{19,436,207,26}</property>
        <property name="Name">[oSayCR_DESCONT]</property>
        <property name="Caption">[Abatimento Permitido:]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">41</property>
      </style>
    </part>
    <part class="datepicker">
      <style>
        <property name="Geometry">{313,464,160,28}</property>
        <property name="Name">[oCR_DTDESCT]</property>
        <property name="varName">[m_CR_DTDESCT]</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">41</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{650,573,110,28}</property>
        <property name="Name">[oSX_ACESSO]</property>
        <property name="varName">[m_SX_ACESSO]</property>
        <property name="cPicture">[999999]</property>
        <property name="nMaxLength">6</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">42</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{19,466,193,26}</property>
        <property name="Name">[oSayCR_DTDESCT]</property>
        <property name="Caption">[Data Limite p/ Abat:]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">42</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{514,575,124,26}</property>
        <property name="Name">[oSaySX_ACESSO]</property>
        <property name="Caption">[Id. Tesou:]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">43</property>
      </style>
    </part>
  </part>
  <part class="editbox">
    <style>
      <property name="Geometry">{650,541,111,28}</property>
      <property name="Name">[oNRECNO]</property>
      <property name="varName">[m_NRECNO]</property>
      <property name="cPicture">[99999999]</property>
      <property name="nMaxLength">8</property>
      <property name="3DLook">.T.</property>
      <property name="TabIndex">9</property>
    </style>
  </part>
  <part class="editbox">
    <style>
      <property name="Geometry">{673,33,312,28}</property>
      <property name="Name">[oRET_SACADO]</property>
      <property name="varName">[m_RET_SACADO]</property>
      <property name="cPicture">[XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX]</property>
      <property name="nMaxLength">40</property>
      <property name="3DLook">.T.</property>
      <property name="TabIndex">26</property>
    </style>
  </part>
  <part class="button">
    <style>
      <property name="Geometry">{821,644,70,28}</property>
      <property name="Name">[oOwnerbutton1]</property>
      <property name="Id">[IDOK]</property>
      <property name="Caption">[&amp;OK]</property>
      <property name="TabIndex">1000</property>
    </style>
  </part>
  <part class="button">
    <style>
      <property name="Geometry">{906,644,90,28}</property>
      <property name="Name">[oOwnerbutton2]</property>
      <property name="Id">[IDCANCEL]</property>
      <property name="Caption">[&amp;Cancela]</property>
      <property name="TabIndex">1001</property>
      <property name="TabStop">.F.</property>
    </style>
  </part>
</part>
